@media (max-width: 767px) {
	   .dl_desktop{
	      display:none !important;
	   }
	   .dl_mobile{
	      display:flex !important;
	   }
	}
	
	@media (min-width: 768px) {
	   .dl_desktop{
	      display:flex !important;
	   }
	   .dl_mobile{
	      display:none !important;
	   }
	}

.make-it-easy {
    background: none;
  }
  
  .sp-row>:not(caption)>*>* {
    border-bottom-width: 0px !important;
  }
  
  .latestad-section {
   background: #fff;
}

.featured-section {
    background: #e8f1fd;
}

.mb-20 {
	margin-bottom: 20px;
}

.pricingplan-section {
    background-repeat: repeat;
	background-size: inherit;
 }
 
 .category-section2 {
     background-color: #3666b5;
}

.txt-col {
  color: aqua !important;
}

.footer.footer-seven {
    background: #0253ab;
}

.footer.footer-seven .footer-menu ul li a {
    color: #ffffff;
}

.popular-locations {
    background-color: #374b5c;
}

.footer.footer-seven .footer-address p {
    color: #fff;
}

.car-filter-section {
       background-color: #e5e5e5;
}

.footer.footer-seven .footercount p {
    color: #a4fff7;
}

.category-img-two {
    background-color: rgb(54 102 181 / 19%);
}

.about-content ul {
    margin-left: 2rem;    
} 

.shipping-policy h6 {
    margin-left: 1rem;
    margin-block: 1rem;
}

.shipping-policy p {
    margin-left: 1rem;
}

.shipping-policy h4 {
    margin-block: 1rem;
}